
@media (min-width: 998px){
    .crispr-part .navbar-nav>li .dropdown-menu{
        border-radius: 0;
    }
    .crispr-part .navbar-nav>li .dropdown-menu .dropdown-menu{
        display: block;
        position: static;
        width: 100%;
        box-shadow: none;
        border: none;
    }
    .crispr-part .navbar-nav>li>.dropdown-menu>li>.dropdown-menu{
        max-height: 400px;
        overflow-y: auto;
    }
    .crispr-part .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::-webkit-scrollbar {
        width: 4px;
        height: 1px;
    }
    .crispr-part .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 4px #dddddd;
        background: #535353;
    }
    .crispr-part .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #EDEDED;
    }
    .crispr-part .navbar-nav>li .dropdown-menu .dropdown-menu .dropdown-menu {
        padding-left: 25px;
        font-size: 0.95em;
        list-style: disc;
        padding-bottom: 0;
    }
    .crispr-part .navbar-nav>li .dropdown-menu .dropdown-menu .dropdown-menu>li>a{
        color: #444;
        padding: 2px 10px 2px 0;
        line-height: 1.45;
    }
    .crispr-part .dropdown-menu  .dropdown-menu>.dropdown>a>.caret{
        position: absolute;
        top: 13px;
        right: 6px;
        color: #777;
    }
    .dropdown-menu .dropdown-menu>li>a{
        padding: 5px 10px;
        color: #196ca1;
        font-size: .96em;
    }
    .crispr-part .dropdown-menu>li.dropdown{
        position: relative;
    }

    .crispr-part  .dropdown-menu>.dropdown>a>.caret{
        position: absolute;
        top: 20px;
        right: 20px;
        color: #777;
    }
    .crispr-part a>.hot:before{
        content: "\e9a9";
        font-family: 'icomoon';
        position: absolute;
        top: 12px;
        right: 40px;
        color: red;
        animation: hotanimation 2s linear  infinite alternate;
        -moz-animation: hotanimation 2s linear  infinite alternate;
        -webkit-animation: hotanimation 2s linear  infinite alternate;
        -o-animation: hotanimation 2s linear  infinite alternate;
        font-size: 13px;
    }
    .crispr-part .dropdown-menu .dropdown-menu>li>a>.hot:before{
        top: 6px;
        right: 30px;
    }
    @keyframes hotanimation
    {
        0%   {color: red;transform: scale(1);}
        25%  {color: red;transform: scale(1.15);}
        50%  {color: #fe7404;transform: scale(1);}
        100% {color: #fe7404;transform: scale(1.15);}
    }

    @-moz-keyframes hotanimation
    {
        0%   {color: red;transform: scale(1);}
        25%  {color: red;transform: scale(1.15);}
        50%  {color: #fe7404;transform: scale(1);}
        100% {color: #fe7404;transform: scale(1.15);}
    }

    @-webkit-keyframes hotanimation
    {
        0%   {color: red;transform: scale(1);}
        25%  {color: red;transform: scale(1.15);}
        50%  {color: #fe7404;transform: scale(1);}
        100% {color: #fe7404;transform: scale(1.15);}
    }

    @-o-keyframes hotanimation
    {
        0%   {color: red;transform: scale(1);}
        25%  {color: red;transform: scale(1.15);}
        50%  {color: #fe7404;transform: scale(1);}
        100% {color: #fe7404;transform: scale(1.15);}
    }
    .crispr-part .navbar-nav>li>.dropdown-menu>li>a{
        padding: 8px 10px;
    }
    .header-one .col-md-12{
        padding-left: 0;
    }
    .crispr-part .navbar-default .navbar-nav>li>a:hover, .crispr-part .navbar-default .navbar-nav>li>a:active{
       color: #196ca1;
        background: #ffffff;
    }
    .search-one{
        padding: 0;
    }
    .search-two{
        padding-left: 0;
    }
    .search-two input{
        margin-left: -1px;
    }
    .crispr-part .navbar-nav{
        width: 100%; display:flex;justify-content:space-between;flex-wrap:wrap;
    }
    .crispr-part .navbar-nav>li {
        text-align: center;
        width: 12.5%;
    }
    .fixed .crispr-part .navbar-nav>li{
        background: none;
    }
   .crispr-part .navbar-default{
    background: none;
   }
    .fixed .crispr-part .navbar-default .navbar-nav>li>a{
        color: #1a1a1a;
    }
    .crispr-part .navbar-nav>li>a:before{
        content: '';
        display: inline-block;
        width: 1px;
        height: 10px;
        background: rgba(255,255,255,.3);
        position: absolute;
        left: 0;
        top: 45%;
    }
    .crispr-part .navbar-nav>li:last-child>a:after{
        content: '';
        display: inline-block;
        width: 1px;
        height: 10px;
        background: rgba(255,255,255,.3);
        position: absolute;
        right: 0;
        top: 45%;
    }
    .crispr-part .navbar-default .navbar-nav>li>a{
        padding: 15px 0;
        position: relative;
        color: #fff;
    }
    .logo-part{
        padding-top: 10px;
    }
    .footer-two .col-md-6:last-child{
        text-align: right;
    }



}
@media (max-width: 1200px){
    .crispr-part .dropdown-menu>li>a{
        padding: 10px 0;
        color: #196ca1;
    }

    .crispr-part .dropdown-menu{
        position:inherit;
        float: none;
        padding-left: 0;
        box-shadow: none;
        border: none;
    }
    .crispr-part .caret{
        border: none;
    }
    .crispr-part .dropdown>a>.caret:after{
        position: absolute;
        top:10px;
        right: 0;
        content: '+';
        font-size: 18px;
        width: 30px;
        text-align: center;
    }
    .crispr-part .navbar-nav>li.dropdown>a>.caret:after,  .crispr-part .navbar-nav>li.dropdown.on>a>.caret:after{
        top:20px;
    }
    .crispr-part .dropdown.on>a>.caret:after{
        position: absolute;
        top:10px;
        right: 0;
        content: "-";
        font-size: 18px;
    }

    .crispr-part .dropdown-menu>.active>a,.crispr-part .dropdown-menu>.active>a:hover,.crispr-part .dropdown-menu>.active>a:focus{
        background: none;
    }
    .crispr-part .navbar-default .navbar-nav>li>a{
        border-bottom: 1px solid #dddddd;
        padding: 15px;
        color: #222;
    }
    .crispr-part .navbar-default{
        background: #ffffff;
    }
    .crispr-part .dropdown-menu>li>ul{
        list-style: none;
    }
    .crispr-part .navbar-nav>li.old-dropdown .dropdown-menu>li>a{
        padding: 10px 15px;
        display: block;
    }




}
@media (max-width: 767px){
    .crispr-part .navbar-nav .open .dropdown-menu>li>a{
        line-height: 25px;
        padding-left: 30px;
    }

}

.dropdown-menu>li>a{
	white-space: inherit;
}
.header-one{
    padding:10px 0;
}

.crispr-part{
    width: 100%;
    z-index: 30;
}
.crispr-part .navbar-nav>li>.dropdown-menu{
    background: #fff;
    text-align: left;
    width: 1200px;
}
.crispr-part .dropdown-menu{
    padding-top: 0;
}
.crispr-part .dropdown-menu>li{
    margin-bottom: 0;
}
.crispr-part .navbar-nav>li> .dropdown-menu>li>a{
    color: #444;
    white-space:pre-wrap;
    font-size: 1.07em;
    border-bottom: 1px solid #eee;
    font-weight: bold;
}
.crispr-part .navbar-nav>li>.dropdown-menu>li.open>a{
    background: none;
    color: #444;
}
.crispr-part .navbar-nav>li>.dropdown-menu>li>a:hover{
    background: #f2f2f2;
    color: #196ca1;
    border-bottom: 1px solid #e0e0e0;
}

.crispr-part .navbar-default{
    color: #196ca1;
    border-radius: 0;
    border: none;
    font-size: 1.2em;
    margin-bottom:0;
    font-weight: 900;
}
.crispr-part .navbar-nav>li{
    margin-bottom: 0;
    position: inherit;
}
.crispr-part .navbar-nav>li.old-dropdown{
    position: relative;
}
.crispr-part .navbar-nav>li.old-dropdown>.dropdown-menu{
   width: 320px;
   margin-left: 0px;

}
.crispr-part .navbar-default .navbar-nav>li>a{
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
}

.fixed .crispr-part .navbar-default .navbar-nav>li>a:hover{
    color: #fff;
}
.crispr-part .navbar-default .navbar-nav>.open>a,.crispr-part .navbar-default .navbar-nav>.open>a:hover,.crispr-part .navbar-default .navbar-nav>.open>a:focus{
    color: #196ca1;
    background: #ffffff;
}
.fixed .crispr-part .navbar-default .navbar-nav>.open>a,.fixed .crispr-part .navbar-default .navbar-nav>.open>a:hover,.fixed .crispr-part .navbar-default .navbar-nav>.open>a:focus{
    color: #fff;
    background: #196ca1;
}

.crispr-part .navbar-default .navbar-nav>.active>a,
.crispr-part .navbar-default .navbar-nav>.active>a:hover,
.crispr-part .navbar-default .navbar-nav>.active>a:focus{
    color: #ffffff;
    background: #3186d7;
}
.crispr-part .navbar-collapse{
    padding: 0;
    position: relative;
}
.navbar-nav{
    margin: 0;
}
.crispr-part .dropdown-menu>.active>a{
    background: none;
}
.crispr-part .dropdown-menu>.active>a:focus,.crispr-part .dropdown-menu>.active>a:active{
    background: #0370d9;
}



.fixed {
    position: fixed;
    z-index: 999;
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    background-color: rgba(25,108,161,0.9);
}
.nav-fixed{
    position: fixed;
    z-index: 9999;
    width: 100%;
}

.footer{
    background: url("../images/foot-bg.jpg") no-repeat center;
    background-size: cover;
    color: #ffffff;
    padding-top: 30px;
}
.footer h3{
    font-size: 18px;
    margin-bottom: 25px;
}
.footer .foot-title{
    font-size: 18px;
    margin-bottom: 25px;
    font-family: 'Galano Grotesque';
    line-height: 1.3em;
    font-weight: 900;
    margin-top: 20px;
}
.footer ul{
    list-style: none;
    padding-left: 0;
    font-size: .92em;
}
.footer ul>li{
    margin-bottom: 5px;
}
.footer-one a,.footer-two a{
    color: #fff;
}
.footer-one a:hover{
    text-decoration: underline;
    color: #fff;
}
.footer-two a{
	text-decoration:none;
	transition: all .3s;
	display: inline-block;
}
.footer-two a:hover{
    color: #fff;
    transform: translateY(-2px);
}
.footer-two{
    border-top: 1px solid rgba(255,255,255,.6);
    padding: 30px 0;
    color: #fff;
    margin-top: 30px;
    font-size: .92em;
}
.footer-two .icon-twitter-alt{
	width: 20px;
	height: 20px;
	background-image: url(../images/twitter.svg);
	background-repeat: no-repeat;
	background-size: 65%;
	background-position: center center;
	background-color: #fff;
	position: relative;
	top: 1px;
	border-radius: 2px;
	display: inline-block;
}
.footer-two .icon-twitter-alt:before{
	content: none;
}

.search-two input{
   height: 40px;
}
.search-two input:hover,.search-two input:focus{
    border: none;
}
.footer-two .col-md-6:last-child{
    font-size: 1.5em;
}

.speakbtn{background: transparent url("../images/creative-logo.png?v=2021") no-repeat scroll 0 0;border: medium none;cursor:pointer;height: 90px;position: fixed;left: 0px;bottom:65px; width: 90px; z-index:10000;background-size: 100%;}
.speakbtn:hover{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3); transition:color .5s;}